<?php
$z[0]=Array("field","油麻地,油麻地介绍,香港旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于弥敦道北端，属九龙早期发展的地区，以避风塘及庙宇最为驰名。这里留有不少旧日痕迹，区内大街小巷都不难找到老式饼店，神龛店，麻雀馆等传统店铺，商号较多为小型作业，区内有香港最古老的一些街道，步行乃是最佳的寻幽探秘方式。那种道地的风味与弥敦道",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","油麻地_香港油麻地旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于弥敦道北端，属九龙早期发展的地区，以避风塘及庙宇最为驰名。这里留有不少旧日痕迹，区内大街小巷都不难找到老式饼店，神龛店，麻雀馆等传统店铺，商号较多为小型作业，区内有香港最古老的一些街道，步行乃是最佳的寻幽探秘方式。那种道地的风味与弥敦道的摩登景象全然不同。\n</p><p>　　邻近的旺角是香港人流最旺盛的地区，是本地人购物的热门地点，不少商店及饭馆均通宵营业，全区繁华拥挤，银行，商业大厦林立，店铺格局小巧精致，弥敦道一段更是精华所在。庙街从佐敦道伸展至油麻地文明里，每晚七时为变身成灯火通明的热闹夜市，数以百计的摊子摆卖衣饰电器，手表等平价货品。由于很多摊子售卖男仕衣服，故有(男人街)之俗称，接近天后庙一带有算命占卜和地摊摆挡，不远处还有街头戏曲表演，热闹处真如平民式夜总会啊...... 浏览街道两旁，旅客可发掘真正的香港市区生活面貌。<br clear=all>",542,1324);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b392C9452F-1W61.gif",1326,1410);
$z[7][4]['name']="litpic";

?>